[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Packages duplicated between EL-5 sub-channels and EPEL



Ok there are 76 direct conflicts between RH sub-channels and EPEL

PyYAML
TurboGears
bea-stax
cobbler
facter
gsoap
idm-console-framework
jabberd
jcommon
jfreechart
jss
libapreq2
libyaml
nocpulse-common
osutil
perl-BerkeleyDB
perl-Class-MethodMaker
perl-Class-Singleton
perl-Config-IniFiles
perl-Crypt-DES
perl-Crypt-GeneratePassword
perl-DBD-SQLite
perl-DateTime
perl-Error
perl-FreezeThaw
perl-GD
perl-HTML-TableExtract
perl-IO-stringy
perl-MIME-Lite
perl-MIME-tools
perl-MailTools
perl-NOCpulse-CLAC
perl-NOCpulse-Debug
perl-NOCpulse-Gritch
perl-NOCpulse-Object
perl-NOCpulse-SetID
perl-NOCpulse-Utils
perl-Net-SNMP
perl-Network-IPv4Addr
perl-Params-Validate
perl-Parse-RecDescent
perl-SOAP-Lite
perl-XML-Generator
pki-native-tools
pki-util
puppet
python-TestGears
python-boto
python-cheetah
python-cherrypy
python-configobj
python-decoratortools
python-formencode
python-json
python-kerberos
python-kid
python-krbV
python-netaddr
python-nose
python-paste
python-paste-deploy
python-paste-script
python-protocols
python-psycopg2
python-ruledispatch
python-simplejson
python-sqlalchemy
python-sqlite2
python-sqlobject
python-tgfastdata
python-turbocheetah
python-turbojson
python-turbokid
ruby-shadow
spacewalk-proxy-docs
symkey



Walking the chain a couple of times.. I come up with 114 packages that
need to be removed because of secondary dependencies.. I might have
missed a few though (because well just because 389-ds is removed.. it
doesn't remove the other 389 ones.)

389-console
389-ds
CGSI-gSOAP-devel
Django
Django-doc
Django-south
PyQuante
bcfg2-server
bodhi-client
bodhi-server
django-authority
django-contact-form
django-evolution
django-filter
django-flash
django-notification
django-pagination
django-piston
django-profile
django-sorting
django-tagging
django-typepad
duplicity
fedora-packager
func
gajim
gsoap-devel
inkscape
jcommon-javadoc
jcommon-xml
jfreechart-javadoc
kobo-hub
koji
koji-builder
koji-hub
koji-hub-plugins
koji-utils
koji-web
libapreq2-devel
libyaml-devel
mars-sim
mars-sim-javadoc
mash
mimedefang
mirrormanager
mock
munin
numpy
pki-util-javadoc
plague-builder
puppet-server
pyfacebook
pyfits
pygrace
pypar
python-Coherence
python-Lightbox
python-Scriptaculous
python-TurboMail
python-elixir
python-fedora
python-louie
python-matplotlib
python-migrate
python-mwclient
python-mwlib
python-numdisplay
python-peak-rules
python-peak-util-addons
python-peak-util-assembler
python-prioritized-methods
python-psycopg2-doc
python-psycopg2-zope
python-remoteobjects
python-repoze-what-plugins-sql
python-repoze-what-quickstart
python-repoze-who
python-repoze-who-plugins-sa
python-repoze-who-testutil
python-shove
python-sprox
python-storm-postgresql
python-storm-sqlite
python-tgcaptcha
python-tgext-crud
python-toscawidgets
python-turboflot
python-tw-forms
python-tw-jquery
python-twitter
python-typepad
python-webflash
python-wsgiproxy
repoview
revisor-cobbler
rho
roundup
sagator-webq
scipy
smolt
smolt-firstboot
smolt-gui
smolt-server
stonevpn
supybot-fedora
supybot-koji
translate-toolkit
translate-toolkit-devel
trytond
trytond-openoffice
trytond-webdav
typepad-motion
viewmtn
virtaal

================
found this by first looking for conflicts in packages and then doing a
reverse walk with
for i in $( cat file-of-conflicts  ); do repoquery  --disablerepo="*"
--enablerepo=epel --qf='%{NAME}' --whatrequires $i; done

So out of 2389 packages we would need to remove 190.

-- 
Stephen J Smoogen.

Ah, but a man's reach should exceed his grasp. Or what's a heaven for?
-- Robert Browning


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]